[Filechooser Settings]
StartupMode=cwd
LocationMode=path-bar
ShowHidden=false
ExpandFolders=false
ShowSizeColumn=true
GeometryX=2351
GeometryY=191
GeometryWidth=1058
GeometryHeight=698
SortColumn=modified
SortOrder=descending
